{
    "version": "0.4",
    "title": "Global Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": "1",
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "system_colors": [
            {
                "_id": "primary",
                "title": "Primary"
            },
            {
                "_id": "secondary",
                "title": "Secondary"
            },
            {
                "_id": "text",
                "title": "Text"
            },
            {
                "_id": "accent",
                "title": "Accent"
            }
        ],
        "custom_colors": [
            {
                "_id": "b80fea5",
                "title": "Baby Powder",
                "color": "#F9F8F4"
            },
            {
                "_id": "4b059c3",
                "title": "Camel",
                "color": "#B98D58"
            },
            {
                "_id": "e49dd0e",
                "title": "Raisin Black 50%",
                "color": "#2E2D3DCC"
            },
            {
                "_id": "8e0358a",
                "title": "Raisin Black",
                "color": "#2E2D3D"
            }
        ],
        "system_typography": [
            {
                "_id": "primary",
                "title": "Primary Headline",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "600"
            },
            {
                "_id": "secondary",
                "title": "Secondary Headline",
                "typography_typography": "custom",
                "typography_font_family": "Roboto Slab",
                "typography_font_weight": "400"
            },
            {
                "_id": "text",
                "title": "Body Text",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "400"
            },
            {
                "_id": "accent",
                "title": "Accent Text",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "500"
            }
        ],
        "custom_typography": [
            {
                "_id": "647acc9",
                "title": "404",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 180,
                    "sizes": []
                },
                "typography_font_weight": "900",
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 130,
                    "sizes": []
                },
                "typography_line_height": {
                    "unit": "em",
                    "size": 0.9,
                    "sizes": []
                },
                "typography_line_height_mobile": {
                    "unit": "em",
                    "size": 0.9,
                    "sizes": []
                },
                "typography_font_family": "Cormorant Infant"
            },
            {
                "_id": "7ceadaa",
                "title": "Progress Bar",
                "typography_typography": "custom",
                "typography_font_weight": "600"
            },
            {
                "_id": "1987b22",
                "title": "Text Featured",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                }
            },
            {
                "_id": "293b3ba",
                "title": "Numbers",
                "typography_typography": "custom",
                "typography_font_family": "Cormorant Infant",
                "typography_font_size": {
                    "unit": "px",
                    "size": 90,
                    "sizes": []
                },
                "typography_font_weight": "700"
            },
            {
                "_id": "3967998",
                "title": "Coming Soon",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 90,
                    "sizes": []
                },
                "typography_font_family": "Cormorant Infant",
                "typography_line_height": {
                    "unit": "em",
                    "size": 0.9,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 60,
                    "sizes": []
                }
            },
            {
                "_id": "736dbed",
                "title": "Icon List",
                "typography_typography": "custom",
                "typography_font_weight": "600"
            },
            {
                "_id": "b92cff0",
                "title": "Slider Hero",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 90,
                    "sizes": []
                },
                "typography_font_family": "Cormorant Infant",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_font_size_tablet": {
                    "unit": "px",
                    "size": 65,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 45,
                    "sizes": []
                }
            },
            {
                "_id": "0337d24",
                "title": "Second Button",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 13,
                    "sizes": []
                },
                "typography_text_decoration": "underline",
                "typography_text_transform": "uppercase"
            },
            {
                "_id": "03ef2c7",
                "title": "Products Button",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_text_transform": "uppercase"
            },
            {
                "_id": "61305b3",
                "title": "Products Regular Price",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                }
            },
            {
                "_id": "f599b55",
                "title": "Products Title",
                "typography_typography": "custom",
                "typography_font_family": "Cormorant Infant",
                "typography_font_size": {
                    "unit": "px",
                    "size": 22,
                    "sizes": []
                }
            },
            {
                "_id": "7d0dcf7",
                "title": "Products Price",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_weight": "700"
            },
            {
                "_id": "8c20b0b",
                "title": "Counter",
                "typography_typography": "custom",
                "typography_font_family": "Cormorant Infant",
                "typography_font_size": {
                    "unit": "px",
                    "size": 160,
                    "sizes": []
                },
                "typography_font_weight": "600",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1,
                    "sizes": []
                }
            },
            {
                "_id": "02650b1",
                "title": "Flip Box",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 28,
                    "sizes": []
                },
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.1,
                    "sizes": []
                }
            },
            {
                "_id": "056fb43",
                "title": "Nav Menu",
                "typography_typography": "custom",
                "typography_font_family": "Cormorant Infant",
                "typography_font_size": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                }
            },
            {
                "_id": "9d3b526",
                "title": "Single Product Price",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 40,
                    "sizes": []
                }
            },
            {
                "_id": "ae25350",
                "title": "Woocommerce Breadcrumbs",
                "typography_typography": "custom",
                "typography_font_weight": "700"
            },
            {
                "_id": "0fc14e4",
                "title": "Contact Footer",
                "typography_typography": "custom",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                }
            }
        ],
        "default_generic_fonts": "Sans-serif",
        "body_typography_typography": "custom",
        "body_typography_font_family": "Karla",
        "body_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "body_typography_font_weight": "400",
        "link_normal_typography_typography": "custom",
        "link_normal_typography_font_family": "Karla",
        "link_normal_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "link_normal_typography_font_weight": "400",
        "h1_typography_typography": "custom",
        "h1_typography_font_family": "Cormorant Infant",
        "h1_typography_font_size": {
            "unit": "px",
            "size": 64,
            "sizes": []
        },
        "h1_typography_font_weight": "600",
        "h2_typography_typography": "custom",
        "h2_typography_font_family": "Cormorant Infant",
        "h2_typography_font_size": {
            "unit": "px",
            "size": 48,
            "sizes": []
        },
        "h2_typography_font_weight": "600",
        "h3_typography_typography": "custom",
        "h3_typography_font_family": "Cormorant Infant",
        "h3_typography_font_size": {
            "unit": "px",
            "size": 39.06,
            "sizes": []
        },
        "h3_typography_font_weight": "600",
        "h4_typography_typography": "custom",
        "h4_typography_font_family": "Cormorant Infant",
        "h4_typography_font_size": {
            "unit": "px",
            "size": 31.25,
            "sizes": []
        },
        "h4_typography_font_weight": "600",
        "h5_typography_typography": "custom",
        "h5_typography_font_family": "Cormorant Infant",
        "h5_typography_font_size": {
            "unit": "px",
            "size": 25,
            "sizes": []
        },
        "h5_typography_font_weight": "600",
        "h6_typography_typography": "custom",
        "h6_typography_font_family": "Cormorant Infant",
        "h6_typography_font_size": {
            "unit": "px",
            "size": 20,
            "sizes": []
        },
        "h6_typography_font_weight": "600",
        "page_title_selector": "h1.entry-title",
        "activeItemIndex": 1,
        "body_background_background": "classic",
        "__globals__": {
            "body_background_color": "globals\/colors?id=b80fea5",
            "h1_color": "globals\/colors?id=8e0358a",
            "h2_color": "globals\/colors?id=8e0358a",
            "h3_color": "globals\/colors?id=8e0358a",
            "h4_color": "globals\/colors?id=8e0358a",
            "h5_color": "globals\/colors?id=8e0358a",
            "h6_color": "globals\/colors?id=4b059c3",
            "body_color": "globals\/colors?id=e49dd0e",
            "link_normal_color": "globals\/colors?id=e49dd0e",
            "button_text_color": "globals\/colors?id=b80fea5",
            "button_hover_text_color": "globals\/colors?id=b80fea5",
            "button_background_color": "globals\/colors?id=8e0358a",
            "button_hover_background_color": "globals\/colors?id=e49dd0e"
        },
        "button_border_radius": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": true
        },
        "button_typography_typography": "custom",
        "button_typography_font_family": "Karla",
        "button_typography_font_size": {
            "unit": "px",
            "size": 15,
            "sizes": []
        },
        "button_typography_font_weight": "500",
        "button_typography_text_transform": "uppercase",
        "button_background_color": "#2E2D3D",
        "body_color": "#2E2D3DCC",
        "link_normal_color": "#2E2D3DCC",
        "h1_color": "#2E2D3D",
        "h2_color": "#2E2D3D",
        "h3_color": "#2E2D3D",
        "h4_color": "#2E2D3D",
        "h5_color": "#2E2D3D",
        "h6_color": "#B98D58",
        "button_hover_background_color": "#2E2D3DCC",
        "h6_typography_text_transform": "capitalize",
        "h1_typography_text_transform": "capitalize",
        "h2_typography_text_transform": "capitalize",
        "h3_typography_text_transform": "capitalize",
        "h4_typography_text_transform": "capitalize",
        "h5_typography_text_transform": "capitalize",
        "button_text_color": "#F9F8F4",
        "button_hover_text_color": "#F9F8F4",
        "h1_typography_font_size_mobile": {
            "unit": "px",
            "size": 48,
            "sizes": []
        },
        "h2_typography_font_size_mobile": {
            "unit": "px",
            "size": 39,
            "sizes": []
        },
        "h3_typography_font_size_mobile": {
            "unit": "px",
            "size": 31,
            "sizes": []
        },
        "h4_typography_font_size_mobile": {
            "unit": "px",
            "size": 25,
            "sizes": []
        },
        "h5_typography_font_size_mobile": {
            "unit": "px",
            "size": 20,
            "sizes": []
        },
        "h6_typography_font_size_mobile": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "viewport_md": 768,
        "viewport_lg": 1025
    }
}